Subject: in memorium F E Deist

From: "James R. Adair" <[email-masked]>
Date: Thu, 24 Jul 1997 09:52:30 -0400 (EDT)

I have been informed by Izak Cornelius of the Department of Ancient Near
Eastern Studies at the University of Stellenbosch that Prof. F E Deist, a
noted Hebrew Bible scholar and textual critic, has died while on
sabbatical leave in Germany.  Prof. Deist wrote several books and articles
on Old Testament textual criticism (among other subjects) in both English
and Afrikaans, including _Witnesses to the Old Testament: Introducing
Old Testament Textual Criticism_ (Pretoria: N.G. Kerkboekhandel, 1988).
He was also an early contributor to this list.  He was a frequent
participant in scholarly congresses both in South Africa and abroad, and
he will be sorely missed by colleagues, students, and friends.

Jimmy Adair, Listowner, TC-List
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
---------------> http://scholar.cc.emory.edu <-----------------